Page MenuHomePhabricator

Make gunicorn start automatically on boot
Closed, ResolvedPublic

Description

If labs get rebooted, gunicorn doesn't come back automatically, and it should. (see docs/sysadmin.md)

Event Timeline

ThatAndromeda removed ThatAndromeda as the assignee of this task.Nov 1 2016, 8:13 PM
ThatAndromeda created this task.
Samwalton9 raised the priority of this task from Normal to High.Nov 10 2016, 9:50 PM
Samwalton9 added a subscriber: Samwalton9.

@ThatAndromeda I've set this to a priority of high since if I understand, the tool could go down for a long period of time if it isn't fixed, but if not feel free to re-prioritise.

Status: I have this working on the staging server (hooray!)

I'm going to push it to production later when the new authorization code is also working.

ThatAndromeda closed this task as Resolved.Feb 16 2017, 8:07 PM